/* You can add global styles to this file, and also import other style files */

body{
  min-width:420px;        /* Suppose you want minimum width of 420px */
  width: auto !important;  /* Firefox will set width as auto */
  width:420px;            /* As IE6 ignores !important it will set width as 420px; */
}

a {
  color: white;
}

a:link {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
  color: white;
}